.nav-tabs li.active .nav-link, .mloading-text strong {color: #4a39a2 !important;}
.dropdown-item.active, .dropdown-item:active {background-color: #4a39a2;}
.fc-button-primary {background-color: #4a39a2 !important; border: 1px #fff solid !important;}
.fc-button-primary:hover {background-color: #776bb9 !important;}